@media (min-width: 992px) and (max-width: 1200px) {
  .inner-banner h2 {
    font-size: 44px;
  }
}

@media (max-width: 1399px) {
  header .lower-header .navbar-nav .nav-item {
    padding: 0 5px;
  }

  #quote button.btn.btn-primary,
  #newsletter button.btn.btn-primary,
  #contact button.btn.btn-primary {
    padding: 10px 18px;
  }

  .inner-custm-blog {
    font-size: 33px;

    margin-bottom: 35px;
  }

  .work-left-box h2 {
    font-size: 104px;

    font-weight: 500;

    color: #fdd011;

    margin-right: 15px;

    line-height: 79px;
  }

  .cst-top-heading h2.heading {
    font-size: 30px;
  }

  p.our-sec-main {
    font-size: 18px;

    font-weight: 400;
  }

  .card-body-head {
    font-size: 21px;
  }

  .main-page h2 {
    font-size: 32px;

    margin-bottom: 18px;
  }

  .comm_accordion .accordion-body {
    padding-top: 0 !important;

    padding: 10px;
  }
}

@media (max-width: 1199px) {
  header .lower-header .navbar-nav .nav-item {
    padding: 0px 17px;
  }

  /* header .lower-header .navbar-default .navbar-nav>.nav-item>a {

        font-size: 20px;

        line-height: 20px;

    } */

  header .lower-header .navbar-nav {
    padding-top: 0;
  }

  .panel-list {
    height: 190px;
  }

  .work-right-box h2 {
    font-size: 16px;
  }

  .ben-wrap figure {
    width: 100%;
  }

  .ben-wrap figure {
    width: auto;
  }

  section.blog .sec-heading h2:after {
    width: 89%;
  }

  .banner-slider .owl-dots {
    -webkit-transform: translateX(-465px);

    -ms-transform: translateX(-465px);

    transform: translateX(-465px);
  }

  .inner-banner h1 {
    font-size: 38px;
  }

  .box-wrap h3 {
    min-height: 54px;
  }

  h1.small {
    font-size: 53px;
  }

  h1.big {
    font-size: 32px;
  }

  .info-form .form-group {
    width: 47.5%;
  }

  /* .modal-dialog {

        margin-top: 250px;

    } */

  div#modal_payment .modal-dialog {
    margin-top: 22%;
  }

  h3.small {
    font-size: 49px;

    line-height: 53.9px;
  }

  .g-recaptcha-bubble-arrow + div {
    left: 50%;

    -webkit-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);
  }

  footer .app-stores {
    /*flex-direction: column;*/

    display: flex;

    align-items: flex-start;

    /* margin-top: 77px!important; */
  }

  footer .app-stores a + a {
    margin-left: 0;

    /*margin-top: 10px;*/
  }

  .lower-header .navbar {
    order: 3;

    width: 100%;
  }

  ul.header_side_btn {
    padding-bottom: 0;
  }

  .inner-banner,
  .banner-sec {
    margin-top: 200px;
  }

  .banner-slider-img {
    padding-bottom: 42%;
  }

  #cart_table table.table thead th {
    left: unset;

    right: unset;
  }

  #cart_table .shipping_table {
    min-width: 600px;
  }

  div#cart_table .cart_frst_table {
    min-width: 1220px;
  }

  header .lower-header .navbar-nav .nav-item {
    padding: 0px 8px;
  }

  .check3 img {
    width: 219px;

    height: 36px;
  }

  header .lower-header .navbar-default .navbar-nav > .nav-item > a {
    font-size: 15px;

    line-height: 17px;
  }

  .header_side_btn .low-head-btn {
    font-size: 17px;

    padding: 0 20px 5px 66px;

    line-height: 22px;
  }

  .navbar > .container {
    flex-wrap: wrap;
  }

  .navbar-collapse {
    order: 3;

    padding-bottom: 9px;
  }

  .comm_accordion .text-drop {
    font-size: 13px;

    line-height: 18px;
  }

  .comm_accordion .accordion-button p {
    padding-right: 11px;

    font-size: 14px;

    line-height: 21px;

    padding-top: 0;

    padding-bottom: 0;
  }

  aside {
    padding: 13px;
  }

  .main-page h2 {
    font-size: 29px;

    margin-bottom: 18px;
  }

  .main-page p {
    font-size: 16px;

    font-weight: 300;

    line-height: 28px;
  }

  section#contact-us p,
  #about-us p {
    font-size: 16px;

    line-height: 29px;
  }

  .check img {
    height: 98px;

    width: 98px;
  }

  .ref-content-wrap h3 {
    font-size: 17px;

    margin-bottom: 9px;

    margin-top: 12px;
  }

  .reference {
    padding: 66px 0;
  }

  .box-wrap h3 {
    font-size: 22px;

    margin-bottom: 25px;
  }

  p.inner-d {
    font-size: 15px !important;
  }

  .main-page h2 {
    font-size: 24px;

    margin-bottom: 18px;
  }

  #thumnail {
    padding-top: 68px;
  }

  h2.black-back {
    padding: 22px 0;
  }

  #categories {
    padding: 62px 0;
  }

  .innerpage p {
    font-size: 15px;

    font-weight: 400;

    line-height: 26px;

    padding: 20px 0;
  }

  .para-div {
    height: 103px;
  }

  .inner-banner h1 {
    font-size: 28px;
  }

  .blog-title {
    font-size: 25px !important;
  }

  .blog-wrap p {
    font-size: 16px;
  }

  #categories h2,
  .cast-title span {
    font-size: 20px;

    line-height: 33px;
  }

  .sidebar-wrap {
    padding: 14px 21px;
  }

  .sidebar-wrap p {
    font-size: 15px;
  }

  .sidebar-wrap h5 {
    font-size: 16px;

    line-height: 22px;
  }

  .contactwrap h3 {
    font-size: 24px;

    margin: 20px 0;
  }
}

@media (max-width: 991px) {
  /* #categories .row {

		display: -webkit-block;

		display: -webkit-block;

		display: -ms-block;

		display: block;

	} */

  aside {
    height: 100%;

    margin-bottom: 18px;
  }

  .sublist li {
    font-weight: 500;
  }

  .panel-list {
    height: 100%;

    margin-bottom: 15px;
  }

  .sidebar-wrap .img-responsive {
    margin: 0 auto;

    display: block;
  }

  .sidebar-wrap h5 {
    text-align: center;
  }

  .panel-list li {
    width: 100%;
  }

  .sidebar-wrap p {
    text-align: center;
  }

  .sidebar-wrap h4 {
    text-align: center;
  }

  .small-center {
    text-align: center;
  }

  .sidebar-wrap {
    margin-top: 25px;
    padding: 10px;
  }

  #categories .row > [className*="col-"] {
    display: flex;

    flex-direction: column;
  }

  .small-screen ul li.low-head-btn a {
    font-size: 13px;
  }

  .banner-slider .owl-dots {
    -webkit-transform: translateX(-360px);

    -ms-transform: translateX(-360px);

    transform: translateX(-360px);
  }

  .small-screen ul li.low-head-btn:before {
    left: 67%;

    top: 14px;
  }

  .small-screen ul li.low-head-btn {
    border: 1px solid #b60b01;

    border-radius: 50px;

    background: #b60b01;

    padding: 0px 15px 5px 56px;

    text-align: center;

    /* font-size: 10px; */
  }

  .small-screen ul li {
    display: inline-block;

    float: right;

    margin-top: 11px;
  }

  header .lower-header .navbar-default .navbar-nav > .nav-item > a {
    font-size: 16px;
  }

  header .lower-header .navbar-nav > .nav-item {
    padding: 0px 12px;
  }

  header .lower-header ul.nav.navbar-nav {
    padding-top: 0;
  }

  .banner-slider-content h2 {
    font-size: 62px;
  }

  .banner-slider-content h2 span:after {
    height: 13px;

    bottom: -18px;
  }

  .banner-slider-content h2 span {
    height: 13px;
  }

  .banner-slider-content h2 span:before {
    height: 13px;

    top: -18px;
  }

  .banner-slider-content p {
    font-size: 19px;
  }

  .feature-wrap figcaption {
    text-align: center;

    margin-top: 18px;
  }

  .tiles-slider-wrap figcaption p {
    font-size: 15px;

    margin-bottom: 21px;

    line-height: 26px;
  }

  .tiles-slider-wrap figcaption {
    min-height: 300px;
  }

  .tiles .sec-heading h2:after,
  .benifits .sec-heading h2:after {
    width: 87%;
  }

  .work-left-box h2 {
    font-size: 110px;

    margin-right: 10px;
  }

  .work-right-box h2,
  .work-right-box p {
    font-size: 12px;

    line-height: 19px;
  }

  .ben-wrap figure {
    margin-right: 20px;
  }

  .footer-list-outer {
    margin-bottom: 40px;
  }

  section.blog .sec-heading h2:after {
    width: 86%;
  }

  section.blog {
    padding: 67px 0;
  }

  .tab-wrapper ul.tabs li {
    width: 100%;
  }

  .reference-outer .row {
    display: flex;

    flex-wrap: wrap;
  }

  .reference-outer .row .box-wrap {
    margin-bottom: 20px;
  }

  .box-wrap h3 {
    min-height: auto;
  }

  span.req-form-icon {
    display: block;

    top: 60%;
  }

  .req-btn a.req-quote {
    display: none;
  }

  ul.cust-step li {
    width: 25%;
  }

  .info-form .form-group {
    width: 47%;
  }

  section.reference.cstm_ref_width .row .col-md-3.col-sm-6.col-xs-12 {
    width: 49%;

    flex: 0 0 49%;
  }

  div#modal_payment .modal-dialog {
    margin-top: 29%;

    width: 100%;

    max-width: 90%;

    margin: 29% auto;
  }

  #modal_payment .form-container {
    margin: 30px auto 0;
  }

  .custom-chckbox.payment-opt-in .container {
    margin-left: 0px;
  }

  p.our-sec-main {
    font-size: 17px;
  }

  h3.small {
    font-size: 31px;

    line-height: 41px;
  }

  h3.big {
    font-size: 24px;
  }

  .blog-search-inpt {
    max-width: 100%;
  }

  .cst-top-heading h2.heading {
    font-size: 36px;

    line-height: 44px;

    font-weight: 700;

    margin-bottom: 20px;
  }

  .banner-slider-img {
    padding-bottom: 52%;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > button {
    padding: 15px 30px;
  }

  .innerpage h5 {
    margin-top: 10px;
  }

  .para-div {
    height: auto;
  }

  .side-text-wrap {
    padding-top: 10px;
  }

  .blog_list_cst_img {
    max-width: 70%;
  }

  header .lower-header .navbar-nav {
    margin-bottom: 15px;
  }

  .work .work-wrap .row {
    row-gap: 14px;
  }

  .work .work-right-box p {
    font-size: 14px;

    line-height: 19px;
  }

  .work-content:after {
    right: 54px;

    width: 100px;
  }

  .benifits-outer .row {
    row-gap: 25px;
  }

  .benifits-outer figcaption p {
    font-size: 16px;
  }

  .submit-n-app-store {
    row-gap: 20px;
  }

  .common-wrap {
    padding: 14px 0;

    border-top: 1px solid #d2d2d2;
  }

  #categories {
    padding: 25px 0;
  }

  .common-wrap.aside-comn-sidebar .accordion-item {
    background: #1f1f1f;

    padding: 10px !important;

    margin: 10px 0;
  }

  .sidebar-wrap .accordian-wrap h2 {
    color: #b60b01 !important;

    font-size: 15px !important;

    font-weight: 500 !important;

    line-height: 26px !important;
  }

  .colordiv h4 {
    line-height: 16px;

    font-size: 13px;

    margin-bottom: 0;
  }
  span.ph_icon i {
    display: block;
  }
  .req-btn {
    position: fixed !important;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-20%);
    transform: translateY(-50%);
    z-index: 1111;
    gap: 10px;
    display: flex;
    flex-direction: column;
}
.theme-btn {
    padding: 11px 30px;
}
.sub-categories .sidebar-wrap .cstm-scroll {
    height: auto;
}


}

@media (min-width: 480px) and (max-width: 768px) {
  .work-left-box h2 {
    font-size: 64px !important;

    line-height: 43px !important;
  }

  .sublist li {
    font-size: 15px !important;

    font-weight: 500;
  }
}

@media (min-width: 580px) and (max-width: 700px) {
  span.ph_icon i {
    top: 35%;
  }

  .req-btn a.req-quote {
    top: 65%;
  }

  .req-btn a.req-quote {
    padding: 8px 8px;

    right: -55px !important;

    font-size: 12px;
  }
}

@media (min-width: 769px) and (max-width: 1200px) {
  .sidebar-wrap h5 {
    font-family: "Quicksand", sans-serif;

    font-size: 18px;

    font-weight: 500;

    color: #333;

    line-height: 22px;

    letter-spacing: 0.02em;
  }
}

@media (max-width: 767px) {
  ul.header_side_btn {
    display: none;
  }

  .benifits-outer figcaption p {
    margin-bottom: 20px;
  }

  .benifits-outer figcaption h2 {
    margin-top: 20px;
  }

  .search {
    position: relative;

    margin: 0 auto;

    width: 100%;
  }

  .search .results {
    display: none;

    position: relative;

    top: 00px;

    left: 0;

    right: 0;
  }

  .result-list {
    position: relative;

    top: 00px;

    right: 00px;

    z-index: 999;

    display: none;
  }

  .right {
    float: none;

    color: #333 !important;
  }

  .modal.left .modal-dialog,
  .modal.right .modal-dialog {
    position: fixed;

    width: 100%;
  }

  #myModal2 h2 {
    font-size: 32px;
  }

  .req-btn a.req-quote {
    padding: 10px 10px;

    right: -73px;
  }

  aside {
    height: 100%;

    margin-bottom: 20px;
  }

  .inner-banner h2 {
    font-size: 37px;
  }

  .padd-topxs {
    padding-top: 10px;
  }

  #searchBar {
    background-color: #f5f4f4;

    border: 1px solid #ccc;

    color: rgba(#efefef, 0.5);

    font-size: 12pt;

    font-weight: 100;

    margin-right: 10px;

    padding: 0.25em 0.75em;

    float: none;

    max-width: 166px;

    text-align: left;

    -webkit-border-radius: 28px;

    -moz-border-radius: 28px;

    border-radius: 28px;

    position: absolute;

    top: 6px;

    right: -198px;

    z-index: 999;
  }

  .panel-list {
    height: 100%;

    padding-bottom: 20px;
  }

  .workouter:nth-child(2) {
    margin-top: 34px;
  }

  .workouter:nth-child(3) {
    margin-top: 34px;
  }

  .work-left-box h2 {
    font-size: 146px;

    font-weight: 500;

    color: #fdd011;

    margin-right: 15px;

    line-height: 67px;
  }

  .banner-slider .owl-dots {
    -webkit-transform: none;

    -ms-transform: none;

    transform: none;

    left: 15px;
  }

  .banner-slider-img {
    height: 400px;
  }

  .inner-banner-content {
    padding-top: 100px;

    /*	 width: 399px;*/
  }

  .banner-slider-content {
    margin-bottom: 10px;

    padding-right: 40px;
  }

  .top-header-list {
    float: none;

    text-align: center;
  }

  .banner-slider-content h3 {
    font-size: 20px;

    line-height: 30px;
  }

  .banner-slider-content h2 {
    font-size: 35px;
  }

  .banner-slider-content h2 span:before {
    height: 9px;

    width: 10px;

    top: -12px;

    left: -11px;
  }

  .banner-slider-content h2 span {
    height: 9px;

    width: 10px;

    margin: 0px 3px 0 2px;
  }

  .banner-slider-content h2 span:after {
    height: 9px;

    width: 10px;

    margin: 0 5px 0 10px;

    bottom: -12px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > a {
    padding: 12px 23px;
  }

  .sec-heading h2 {
    font-size: 36px;
  }

  .tiles-slider .owl-nav {
    right: 8px;
  }

  .sec-heading h2:after {
    display: none;
  }

  .work-content:after {
    display: none;
  }

  .ben-wrap {
    margin-bottom: 30px;
  }

  .tiles-slider-wrap figure {
    width: 100%;
  }

  .tiles-slider-wrap figcaption {
    min-height: 345px;
  }

  .owl-carousel.blog-slider .owl-nav {
    right: 23px;
  }

  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: transparent;
  }

  .blog-slid-wrap figcaption h3 {
    font-size: 18px;
  }

  .blog-slid-wrap figcaption p {
    font-size: 15px;
  }

  .ref-content-wrap figure {
    width: 18%;
  }

  #categories h2 span {
    float: left;

    width: 100%;
  }

  .tab-wrapper .tab_container {
    width: 100%;
  }

  .req-btn a.req-quote {
    top: 62% !important;

    left: unset !important;

    right: -80px;

    z-index: 9999 !important;
  }

  header .top-header-list ul li {
    margin: 3px 10px;
  }

  /* .inner-banner,

    .banner-sec {

        margin-top: 110px

    } */

  .tiles-slider-wrap figcaption {
    width: 100%;

    margin-right: 0;
  }

  .work-left-box h1 {
    font-size: 120px;

    width: 86px;
  }

  .work-content {
    -webkit-box-align: center !important;

    -webkit-align-items: center !important;

    -moz-box-align: center !important;

    -ms-flex-align: center !important;

    align-items: center !important;
  }

  /* 

    .modal-dialog {

        margin-top: 25%;

    } */

  .modal-open .modal {
    z-index: 99999;
  }

  span.ph_icon i {
    top: 43%;
  }

  .banner-slider-content h1 span,
  .banner-slider-content h1 span:before,
  .banner-slider-content h1 span:after {
    width: 10px;

    height: 10px;
  }

  .banner-slider-content h1 span:before {
    top: -14px;
  }

  .banner-slider-content h1 span:after {
    bottom: -14px;
  }

  h1.small {
    font-size: 40px;
  }

  h1.big {
    font-size: 25px;
  }

  .custom-table table.table {
    margin: 0;
  }

  .custom-table table.table td {
    font-size: 14px;
  }

  button.custm-button {
    padding: 6px 16px;
  }

  ul.cust-step li {
    font-size: 15px;
  }

  .info-form .form-group {
    width: 46.5%;
  }

  .custom-chckbox.payment-opt-in .container {
    font-size: 14px;
  }

  .tab-wrapper .tabs {
    display: none !important;
  }

  .tab-wrapper .tab_drawer_heading {
    background-color: #ccc;

    color: #0a0a0a;

    border-top: 1px solid #b1b1b1;

    margin: 0;

    padding: 13px 20px;

    display: block;

    cursor: pointer;

    font-weight: 600;

    -webkit-touch-callout: none;

    -webkit-user-select: none;

    -khtml-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;
  }

  .tab-wrapper .d_active {
    background-color: #666;

    color: #fff;
  }

  .a-s-small {
    display: inline-block;
  }

  .a-s-large {
    display: none;
  }

  footer .app-stores {
    /*flex-direction: row;*/

    margin-left: 0 !important;

    margin-top: 25px !important;
  }

  .flex-stores.min-flex-store {
    flex-wrap: wrap;

    justify-content: center;

    gap: 15px;
  }

  .container {
    max-width: 100% !important;
  }

  button.navbar-toggler {
    position: relative;

    float: right;

    width: 44px;

    height: 34px;

    color: #888;

    padding: 5px 8px;

    margin-top: 20px;
  }

  .navbar-toggler-icon {
    width: 100% !important;

    height: 100% !important;
  }

  header .lower-header .navbar-nav {
    align-items: flex-start;
  }

  .navbar-header {
    width: 100%;
  }

  header .lower-header .navbar-brand {
    height: 73px;

    margin-right: 5px;

    float: left;

    padding: 15px 15px;

    font-size: 18px;

    line-height: 20px;
  }

  div#basic-navbar-nav {
    border-top: 1px solid #e7e7e7;

    margin: 0 -15px;

    padding: 0 15px;

    box-shadow: 3px 4px 10px rgba(0 0 0 / 20%);
  }

  .benifits-outer figcaption h3 {
    margin-top: 15px;
  }

  .android_play_store {
    display: none;
  }

  .cst_contact_form {
    margin-left: 0;
  }

  .navbar-header {
    width: auto;
  }

  .inner-banner,
  .banner-sec {
    margin-top: 126px;
  }

  button.navbar-toggler {
    margin-top: 0;
  }

  .navbar-header {
    width: 100%;

    display: flex;

    justify-content: space-between;

    align-items: center;
  }

  header .top-header .container {
    padding-top: 9px;
  }

  .banner-slider-content h3 {
    font-size: 26px;

    line-height: 30px;
  }

  .cst-top-heading h2.heading {
    font-size: 25px;

    line-height: 44px;

    margin-bottom: 20px;
  }

  .tractile-custm {
    margin-top: 48px;
  }

  .tractie-head {
    font-size: 25px;

    margin-bottom: 31px;
  }

  .card-body-head {
    font-size: 18px;

    height: 48px;
  }

  .sec-heading h2 {
    font-size: 32px;
  }

  .tiles,
  .benifits {
    background: #262525;

    padding: 71px 0 53px;
  }

  .inner-custm-blog {
    font-size: 25px;

    margin-bottom: 35px;
  }

  .stay-connet-main {
    font-size: 20px;

    padding: 0 10px;

    margin-bottom: 39px;
  }

  .view-all-main {
    font-size: 15px;
    padding: 15px 40px;
  }

  .inner-blog-sec {
    padding-top: 66px;
    padding-bottom: 66px;
  }

  .inner-custm-blog {
    font-size: 22px;
    margin-bottom: 25px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > button {
    padding: 13px 17px;
    font-size: 12px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > a {
    font-size: 13px;
  }

  .feature-wrap figcaption h2 {
    font-size: 18px;
    margin-bottom: 8px;
  }
  .cs_adv_subside_img figure {
    max-width: 350px;
    margin: 0 auto;
}

}

@media (min-width: 300px) and (max-width: 430px) {
  .inner-banner h2 {
    font-size: 25px !important;
  }

  .sublist li {
    font-size: 12px !important;
  }

  .inner-banner h2 span {
    position: relative;

    top: 9px;
  }
}

@media (max-width: 600px) {
  .info-form .form-group {
    width: 100%;

    margin-left: 0;

    margin-right: 0;
  }

  .info-form > h2 {
    font-size: 20px;
  }

  .left-sec {
    width: 100%;

    margin-bottom: 15px;
  }

  .right-sec {
    width: 100%;

    padding-left: 0;
  }

  section.reference.cstm_ref_width .row .col-md-3.col-sm-6.col-xs-12 {
    width: 100%;

    flex: 0 0 100%;
  }
}

@media (max-width: 596px) {
  /* .inner-banner,

    .banner-sec {

        margin-top: 175px;

    } */
}

@media (max-width: 575px) {
  /* .main-page h2 {

        font-size: 32px;

        line-height: 40px;

        margin-top: 20px;

    } */

  #categories h2 span {
    margin: 20px 0;

    font-size: 24px;
  }

  .blog_filer_row {
    flex-direction: column-reverse;

    align-items: flex-end;
  }

  .blog_list_cst_img {
    padding-bottom: 100%;

    max-width: 100%;
  }

  #contact-us {
    padding: 25px 0;
  }

  #about-us {
    padding: 50px 0;
  }

  #contact-us .form-group {
    margin-bottom: 0;
  }

  section#contact-us p,
  #about-us p {
    margin-bottom: 0;
  }

  .box-wrap h3 {
    margin-top: 30px;
  }

  .cast-text.cast-flex {
    align-items: flex-start;

    flex-direction: column;
  }

  .cast-text.cast-flex {
    align-items: flex-start;

    flex-direction: column;
  }

  .cast-text.cast-flex .text-left {
    width: 100%;
  }

  .cast-title span {
    text-align: left;
  }

  .cast-title h2 {
    width: 100%;

    flex-basis: 100%;
  }

  #categories {
    padding: 20px 0;
  }

  #thumnail2 {
    padding-top: 20px;
  }

  .loader-box .loader {
    left: 40%;

    top: 40%;
  }

  #thumnail {
    padding-top: 40px;
  }

  .cstm-scroll {
    height: auto;
  }

  .work-wrap {
    margin-top: 32px;
  }

  .button-card-textile a {
    padding: 13px 23px;

    font-size: 14px;
  }

  .button-card-textile {
    margin-bottom: 23px;
  }

  .Comm_Modal_Ref .modal-title {
    font-size: 14px;

    line-height: 19.85px;
  }

  .modal_pdf_list a li {
    font-size: 14px;

    margin-bottom: 8px;

    padding: 0 10px;
  }

  .Comm_Modal_Ref .accordion-button {
    padding-left: 34px !important;

    font-size: 12px;
  }

  .empty {
    padding: 9px 20px;

    font-size: 14px;

    border-radius: 8px;
  }

  .contactwrap img {
    margin-bottom: 20px;

    max-width: 213px;
  }

  .contactwrap h3 {
    font-size: 16px;

    margin: 20px 0;
  }

  .form-control {
    padding-left: 12px !important;
  }

  #contact-us .form-control {
    height: 36px;
  }

  #contact-us .form-group span {
    height: 31px;

    top: 19px;

    transform: translateY(-50%);

    width: 40px;
  }

  .error {
    font-size: 12px;

    margin-bottom: 10px;
  }

  button#filter-dropdown.btn.btn-primary {
    height: 35.5px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > a {
    margin-right: 0;
  }

  .feature-wrap {
    margin-bottom: 15px;
  }

  #categories h5 a {
    padding-top: 10px;

    display: inline-block;

    font-size: 13px;
  }

  .main-page p {
    font-size: 14px;

    font-weight: 300;

    line-height: 24px;
  }

  #quote button.btn.btn-primary,
  #newsletter button.btn.btn-primary,
  #contact button.btn.btn-primary {
    padding: 6px 18px;
  }

  .reference.cust-reference {
    padding: 30px 0;
  }

  .main-page h2 {
    font-size: 18px;

    margin-bottom: 16px;
  }

  .check img {
    height: 76px;

    width: 76px;
  }

  .ref-content-wrap h3 {
    font-size: 13px;

    margin-bottom: 9px;

    margin-top: 12px;
  }

  .cstm-btn a,
  .cstm-btn input[type="submit"] {
    padding: 3px 25px;
  }

  ul.dots li {
    font-size: 14px;
  }

  .box-wrap h3 {
    margin-top: 21px;

    font-size: 19px;
  }

  .panel-padd p {
    font-size: 13px;

    font-weight: 400;

    line-height: 21px;

    padding: 20px 0;
  }

  .questions .accordion-button {
    padding: 10px;

    font-size: 11px;

    padding-right: 50px;

    line-height: 20px;
  }

  #categories h2,
  .cast-title span {
    font-size: 17px;

    line-height: 23px;
  }

  .sidebar-wrap {
    margin-top: 20px;

    padding: 10px 10px;
  }

  aside.comm_accordion.aside-solution {
    margin-bottom: 0 !important;
  }

  .table-text {
    padding: 9px;

    font-size: 18px;
  }

  .table-text ul li p {
    font-size: 17px;
  }

  .table-text ul li span {
    font-size: 16px;
  }

  .custom-chckbox .container {
    padding-left: 35px;

    margin-bottom: 10px;

    font-size: 14px;
  }

  .info-form .black-box label {
    font-size: 14px;
  }

  .table-text.payment-new ul li {
    margin-bottom: 7px;

    width: 33%;

    font-size: 13px;
  }

  .custm-button {
    font-size: 13px;

    padding: 9px 20px;

    margin: 30px auto 10px;
  }

  #modal_payment input {
    margin-top: 3px;

    padding: 7px;

    font-size: 15px;

    width: 100%;

    border-radius: 3px;

    border: 1px solid #dcdcdc;

    height: auto;
  }

  .feature-btn a,
  .feature-btn input[type="submit"] {
    font-size: 13px;
  }

  section.feature-tabs {
    padding: 33px 0 30px 0;
  }

  .contact-wrap-custm #quote {
    padding: 16px 16px;

    margin-top: 21px;

    margin-bottom: 25px;
  }
  button#contact_form_submit {
    margin-top: 15px;
}

}

@media (max-width: 480px) {
  header .top-header-list ul li a {
    font-size: 11px;
  }

  .sublist li {
    font-weight: 500;
  }

  .sidebar-wrap h5 {
    font-size: 14px;
  }

  .sidebar-wrap h5 span {
    font-family: "Quicksand", sans-serif;

    font-size: 14px;
  }

  .sublist li {
    font-size: 13px;
  }

  .inner-banner h2 {
    font-size: 41px;
  }

  .ref-content-wrap figure {
    width: 30%;
  }

  .banner-slider-content h3 {
    font-size: 22px;

    line-height: 32px;
  }

  .tractie-head {
    font-size: 27px;

    margin-bottom: 20px;
  }

  .card-body-tactile {
    padding: 17px 13px;

    background: #262525;
  }

  .banner-slider-content p {
    font-size: 13px;
  }

  header .top-header-list ul li {
    margin: 10px 5px;
  }

  header .lower-header .navbar-brand {
    width: 79%;

    display: inline-block;

    height: auto;
  }

  .banner-slider-content h2 span {
    height: 7px;

    width: 7px;
  }

  .banner-slider-content h2 span:after {
    height: 7px;

    width: 7px;

    bottom: -9px;
  }

  .reference {
    background: #f4f4f4;

    padding: 39px 0;
  }

  .inner-custm-blog {
    font-size: 16px;

    margin-bottom: 30px;
  }

  .banner-slider-content h2 span:before {
    height: 7px;

    width: 7px;

    top: -9px;
  }

  .inner-blog-sec {
    padding-top: 69px;

    padding-bottom: 53px;
  }

  .stay-connet-main {
    font-size: 17px;

    margin-bottom: 38px;
  }

  .view-all-main {
    font-size: 15px;

    padding: 13px 35px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > a {
    padding: 11px 6px;

    font-size: 10px;
  }

  .sec-heading h2 {
    font-size: 20px;
  }

  .tiles-slider-wrap figcaption {
    min-height: 450px;
  }

  .owl-carousel.blog-slider .owl-nav button.owl-prev,
  .tiles-slider .owl-nav button.owl-prev {
    width: 30px;

    height: 30px;

    left: -55px;
  }

  .owl-carousel.blog-slider .owl-nav span,
  .tiles-slider .owl-nav button span {
    width: 19px;

    height: 19px;

    line-height: 13px;
  }

  .tiles .sec-heading h2 span.numb {
    font-size: 18px;
  }

  .owl-carousel.blog-slider .owl-nav button.owl-next,
  .tiles-slider .owl-nav button.owl-next {
    width: 30px;

    height: 30px;
  }

  .owl-carousel.blog-slider .owl-nav {
    -webkit-transform: translateY(-67px);

    -ms-transform: translateY(-67px);

    transform: translateY(-67px);
  }

  .blog-slid-wrap figcaption p {
    font-size: 15px;
  }

  .tiles-slider .owl-nav {
    -webkit-transform: translateY(-69px);

    -ms-transform: translateY(-69px);

    transform: translateY(-69px);
  }

  .sec-heading h2:after {
    display: none;
  }

  section.blog {
    padding-bottom: 30px;
  }

  .upper-footer {
    padding: 46px 0 30px;
  }

  .banner-slider-content h2 {
    font-size: 22px;
  }

  a.low-mob {
    top: 12%;
  }

  .work-left-box h2 {
    font-size: 78px;

    margin-right: 0px;

    width: 68px;

    text-align: center;
  }

  /* .banner-slider-outer {

    width: 88%;

	}*/

  .req-btn a.req-quote {
    top: 50% !important;

    left: unset !important;

    right: -80px;
  }

  .work-left-box h1 {
    font-size: 85px;

    width: 68px;
  }

  .sec-heading h1 {
    font-size: 33px;
  }

  .sec-heading h1:after {
    top: 19px;
  }

  .owl-carousel.blog-slider .owl-nav {
    -webkit-transform: translateY(-34px);

    -ms-transform: translateY(-34px);

    transform: translateY(-34px);
  }

  /* .modal-dialog {

        margin-top: 42%;

    } */

  span.req-form-icon {
    display: block;

    top: 52%;
  }

  h1.big {
    font-size: 24px;
  }

  h1.small {
    font-size: 25px;
  }

  .banner-slider-content h1 span,
  .banner-slider-content h1 span:before,
  .banner-slider-content h1 span:after {
    width: 5px;

    height: 5px;
  }

  .banner-slider-content h1 span:before {
    top: -9px;
  }

  .banner-slider-content h1 span:after {
    bottom: -9px;
  }

  ul.cust-step li {
    font-size: 14px;

    padding: 20px 0;

    min-height: 88px;
  }

  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > td,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > thead > tr > th {
    white-space: normal;
  }

  .custom-table table.table thead th {
    font-size: 14px;
  }

  .custom-table table.table thead th:nth-child(4),
  .custom-table table.table thead th:nth-child(5),
  .custom-table table.table thead th:nth-child(6),
  .custom-table table.table thead th:nth-child(7) {
    min-width: 100px;
  }

  #modal_payment .form-container {
    display: block;
  }

  div#modal_payment .sb-btn {
    margin: 10px auto;
  }

  #modal_payment input {
    margin-bottom: 0px;
  }

  #modal_payment label.error {
    position: absolute;

    bottom: -6px;

    left: 0;

    margin-bottom: 0;
  }

  #modal_payment .ccicon {
    top: calc(50% - 11px);
  }

  .gallery {
    display: flex;

    flex-wrap: wrap;

    justify-content: center;
  }

  .gallery li {
    width: 40px;

    height: 40px;

    margin: 0 10px;
  }

  .gallery li img {
    width: 100%;

    height: 100%;

    object-fit: contain;
  }

  .cast-text.cast-flex .theme-btn.buy-btn {
    margin-left: 0;

    margin-top: 15px;
  }

  header .a-s-small img {
    height: 26px;

    width: 26px;
  }

  .newsletter-btn-main {
    font-size: 11px;

    color: #fff;

    background-color: #b60b01;

    border: 2px solid #b60b01;

    border-radius: 4px;

    font-weight: 600;

    padding: 6px 5px;

    margin-top: 5px;
  }

  footer .app-stores {
    margin-top: 20px;

    margin-bottom: 20px;

    /* margin-left: -70px; */
  }

  .rc-anchor-checkbox-label {
    font-size: 12px;

    line-height: 16px;
  }

  .upper-footer ul.imp-links li {
    text-transform: capitalize;

    display: inline-block;

    font-size: 14px;

    font-weight: 400;

    line-height: 20px;

    margin-bottom: 7px;

    width: 46%;
  }

  .upper-footer ul.other-links li {
    display: inline-block;

    font-size: 14px;

    font-weight: 400;

    line-height: 19px;

    margin-bottom: 7px;

    width: 100%;
  }

  .cst-top-heading h2.heading {
    font-size: 26px;

    margin-bottom: 15px;
  }

  p.our-sec-main {
    font-size: 15px;
  }

  section.feature-tabs {
    padding: 40px 0 50px 0;
  }

  .feature-wrap figcaption h2 {
    font-size: 15px;

    margin-bottom: 8px;

    line-height: 23px;
  }

  .feature-wrap figcaption p {
    font-size: 16px;

    line-height: 24px;

    margin-bottom: 9px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li > button {
    padding: 11px 6px;

    font-size: 10px;

    width: 100%;
  }

  .inner-banner h1 {
    font-size: 17px;
  }

  .inner-banner h1 span {
    height: 16px;

    width: 18px;

    border-right: 3px solid #b60b01;

    border-bottom: 3px solid #b60b01;

    position: relative;

    right: 12px;

    top: 8px;

    display: inline-block;
  }

  .inner-banner {
    padding: 46px 0 48px;

    background-size: cover !important;

    position: relative;
  }

  .cst-top-heading h2.heading {
    font-size: 21px;

    line-height: 29px;

    margin-bottom: 13px;
  }

  section.feature-tabs .tabs-outer .nav-tabs > li {
    width: 100%;
  }

  section.work {
    padding: 44px 0;
  }

  .main-page h2 {
    font-size: 21px;

    margin-bottom: 18px;
  }

  .inner-banner {
    padding: 46px 0 48px;

    background-size: cover !important;

    position: relative;

    margin-top: 168px;
  }

  #main-solution-page figcaption {
    min-height: 58px;
  }
}

@media (max-width: 320px) {
  .sidebar-wrap h5 {
    font-size: 14px;

    line-height: 18px;
  }

  .req-btn a.req-quote {
    top: 50%;
  }

  .modal-content.addcart-modal .modal-footer {
    text-align: center;
  }

  a.view-btn.btn-right {
    float: none;
  }
}
